/*
Theme Name: Visual Directory Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 2.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

#esg-grid-3-2 .esg-fgc-3 { display: none; }
.pop-coupon, .popover-content { color: #000000 !important; }
.popover-title { font-weight: 400; color: #000000 !important; }
.popover { width: 350px !important; z-index: 999999 !important; }
.no-results { font-size: 18px; }
.fa, .far, .fas { font-family: "Font Awesome 5 Pro" !important; }
.investor-logo .top-logo { z-index: 99999; }
.fl-post.blx-detail { padding-top: 50px; }
.fl-post.blx-detail.vd-listing-single-page .blx-desc ul { list-style: none; }
.fl-post.blx-detail.vd-listing-single-page ul li { padding-bottom: 10px; }
.vd-listing-single-page .fl-post-header { display: flex; justify-content: center; align-items: center; text-align: center; }
.vd-related-category ul { display: flex; font-size: 0; padding: 0; margin: 0; gap: 15px; flex-wrap: wrap; width: 100%; }
.vd-related-category ul li { font-size: 15px; list-style: none; width: 160px; height: 160px; }
.vd-related-category ul li .vd-related-listings a.vd-related-list-data { width: 100%; background-size: cover; background-position: center center; height: 100%; display: flex; align-items: flex-end; justify-content: center; padding: 6px; position: relative; cursor: pointer; text-decoration: none; background-image: url(images/PlaceHolder.jpg); }
.vd-related-category ul li .vd-related-listings a.vd-related-list-data:before { content: ""; background: #2a7b9b; background: linear-gradient(180deg,rgba(42, 123, 155, 10%) 50%,rgb(0 0 0 / 95%) 100% ); position: absolute; bottom: 0; z-index: 99; width: 100%; height: 100%; }
.vd-related-listings { width: 100%; height: 100%; }
.vd-related-category ul li .vd-related-listings a.vd-related-list-data span { text-align: center; line-height: normal; font-size: 15px; position: relative; z-index: 99; color: #fff; }
.vd-event-post-image { margin-bottom: 20px; }
.esg-loader.spinner4{ position: fixed !important; }
.vd-event-about-section p:empty { display: none; }

.vd-event-aboutwrapper .list-item-data {display: flex;align-items: self-start;line-height: normal;margin-bottom: 8px;width: 100%;}
.vd-event-aboutwrapper .list-item-data .item-icon:before{content: '';display: inline-block;width: 23px;height: 23px;margin-right: 7px;background-repeat: no-repeat;background-size: cover;margin-top: 1px;}

.vd-event-aboutwrapper .vd-event-phone-section .item-icon:before{ background-image: url(images/Call-SVG.svg); }
.vd-event-aboutwrapper .vd-event-website-section .item-icon:before{ background-image: url(images/Web-SVG.svg); }
.vd-event-aboutwrapper .vd-event-fax-section .item-icon:before{ background-image: url(images/Fax-SVG.svg); }
.vd-event-aboutwrapper .vd-event-location-section .item-icon:before{ background-image: url(images/Location-SVG.svg); }
.vd-event-location-section, .vd-event-location-section .post-address-map-frame iframe { width: 100%; }
.vd-event-location-section .item-address span { display: block; }
.vd-event-location-section .list-item-data .item-address {line-height: 22px;width: 100%;}
.vd-event-location-section .post-address-map-frame {margin-top: 10px;width: 100%;}

.explorecategories_in { width: 100%; }

/*Responsive*/

@media screen and (max-width:565px){
	.vd-related-category ul li { width: 100%; }
}
@media screen and (max-width:767px){
  .modal-header{ padding-bottom: 10px !important;}
}